{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Pendidikan</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>

<body onload="window.print()">
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Pendidikan Jenjang PUD</h2>
    </center>
    <table class="table table-striped table-bordered" id="table-list-paud">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Wilayah</th>
                <th>Nama Paud</th>
                <th>Jumlah Ruang Belajar </th>
                <th>Jumlah Murid</th>
                <th>Jumlah Guru</th>
                <th>Jumlah Guru OAP</th>
                <th>Jumlah Guru Non OAP</th>
                <th>Jumlah Meja /Kursi</th>
                <th>Bukti</th>
                
            </tr>
        </thead>
        <tbody>
        {% for item_pendidikan in dt_pendidikan_list %}
            {% for item_pendidikan_paud in loop_paud %}
                {% if item_pendidikan_paud.status == 'Aktif' %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{item_pendidikan.tahun}}</td>
                        <td>{{item_pendidikan.kampung.distrik.title}}-{{item_pendidikan.kampung.titles}} <br> {{item_pendidikan.create_date}} </td>
                        <td>{{item_pendidikan_paud.namasekolah}}</td>
                        <td>{{item_pendidikan_paud.jml_ruang_belajar}} Ruang</td>
                        <td>{{item_pendidikan_paud.jml_murid}} Murid</td>
                        <td>{{item_pendidikan_paud.jml_guru}} Orang</td>
                        <td>{{item_pendidikan_paud.jml_guru_oap}} Orang</td>
                        <td>{{item_pendidikan_paud.jml_guru_nonoap}} Orang</td>
                        <td>{{item_pendidikan_paud.jml_meja_kursi}} Unit</td>
                        <td>
                            <img src="{{item_pendidikan_paud.foto_paud.url}}"  width="100">
                        </td>
                       
                </tr>
                {% endif %}
           {% endfor %}
        {% endfor %}
        </tbody>
    </table>
    <hr>
    <center><h3>Data Pendidikan Jenjang SD</h3></center>
    <table class="table table-striped table-bordered dt-responsive" id="table-list-sd">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Wilayah</th>
                <th>Nama Sekolah</th>
                <th>Perlengkapan</th>
                <th>Ruang </th>
                <th>Jumlah Ruang Belajar </th>
                <th>Jumlah Murid</th>
                <th>Jumlah Guru</th>
                <th>Jumlah Guru OAP</th>
                <th>Jumlah Guru Non OAP</th>
                <th>Bukti</th>
                
            </tr>
        </thead>
        <tbody>
            {% for item_pendidikan in dt_pendidikan_list %}
            {% for item_pendidikan_sd in loop_sd %}
                {% if item_pendidikan_sd.status == 'Aktif' %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{item_pendidikan.tahun}}</td>
                        <td>{{item_pendidikan.kampung.distrik.title}}-{{item_pendidikan.kampung.titles}} <br> {{item_pendidikan.create_date}} </td>
                        <td>{{item_pendidikan_sd.namasekolah}}</td>
                        <td>
                            <ul>
                                <li>Papan tulis : {{item_pendidikan_sd.jml_papan_tulis}}</li>
                                <li>Komputer : {{item_pendidikan_sd.jml_pc}}</li>
                                <li>Buku Paket : {{item_pendidikan_sd.jml_buku_paket}}</li>
                                <li>Jumlah Meja /Kursi : {{item_pendidikan_sd.jml_meja_kursi}}</li>
                            </ul>
                        </td>
                        <td>
                            <ul>
                                <li>Perpustakaan: {{item_pendidikan_sd.jml_perpustakaan}} </li>
                                <li>Kantor: {{item_pendidikan_sd.jml_kantor}}</li>
                                <li>WC: {{item_pendidikan_sd.jml_wc}}</li>
                            </ul>
                        </td>
                        <td>{{item_pendidikan_sd.jml_ruang_belajar}} Ruang</td>
                        <td>{{item_pendidikan_sd.jml_murid}} Orang</td>
                        <td>{{item_pendidikan_sd.jml_guru}} Orang</td>
                        <td>{{item_pendidikan_sd.jml_guru_oap}} Orang</td>
                        <td>{{item_pendidikan_sd.jml_guru_non_oap}} Orang</td>
                        <td>
                            <img src="{{item_pendidikan_sd.foto_sd.url}}"  width="100">
                        </td>
                       
                </tr>
                {% endif %}
           {% endfor %}
           {% endfor %}
        </tbody>
    </table>

    <hr>
   <center> <h3>Data Pendidikan Jenjang SMP</h3></center>
    <table class="table table-striped table-bordered dt-responsive" id="table-list-smp">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Wilayah</th>
                <th>Nama Sekolah</th>
                <th>Perlengkapan</th>
                <th>Ruang </th>
                <th>Jumlah Ruang Belajar </th>
                <th>Jumlah Murid</th>
                <th>Jumlah Guru</th>
                <th>Jumlah Guru OAP</th>
                <th>Jumlah Guru Non OAP</th>
                <th>Bukti</th>
                
            </tr>
        </thead>
        <tbody>
            {% for item_pendidikan in dt_pendidikan_list %}
            {% for item_pendidikan_smp in loop_smp %}
                {% if item_pendidikan_smp.status == 'Aktif' %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{item_pendidikan.tahun}}</td>
                        <td>{{item_pendidikan.kampung.distrik.title}}-{{item_pendidikan.kampung.titles}} <br> {{item_pendidikan.create_date}} </td>
                        <td>{{item_pendidikan_smp.namasekolah}}</td>
                        <td>
                            <ul>
                                <li>Papan tulis :{{item_pendidikan_smp.jml_papan_tulis}}</li>
                                <li>Komputer :  {{item_pendidikan_smp.jml_papan_pc}}</li>
                                <li>Buku Paket : {{item_pendidikan_smp.jml_buku_paket}}</li>
                                <li>Jumlah Meja /Kursi : {{item_pendidikan_smp.jml_meja_kursi}}</li>
                            </ul>
                        </td>
                        <td>
                            <ul>
                                <li>Perpustakaan:  {{item_pendidikan_smp.jml_perpustakaan}}</li>
                                <li>Kantor: {{item_pendidikan_smp.jml_kantor}}</li>
                                <li>Laboratorium: {{item_pendidikan_smp.jml_lab}}</li>
                                <li>WC: {{item_pendidikan_smp.jml_wc}}</li>
                            </ul>
                        </td>
                        <td>{{item_pendidikan_smp.jml_ruang_belajar}} Ruang</td>
                        <td>{{item_pendidikan_smp.jml_murid}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru_oap}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru_non_oap}} Orang</td>
                        <td>
                            <img src="{{item_pendidikan_smp.foto_smp.url}}"  width="100">
                        </td>
                       
                </tr>
                {% endif %}
           {% endfor %}
           {% endfor %}
        </tbody>
    </table>
    <hr>
    <center><h3>Data Pendidikan Jenjang SMA</h3></center>
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Wilayah</th>
                <th>Nama Sekolah</th>
                <th>Perlengkapan</th>
                <th>Ruang </th>
                <th>Jumlah Ruang Belajar </th>
                <th>Jumlah Murid</th>
                <th>Jumlah Guru</th>
                <th>Jumlah Guru OAP</th>
                <th>Jumlah Guru Non OAP</th>
                <th>Bukti</th>
            </tr>
        </thead>
        <tbody>
            {% for item_pendidikan in dt_pendidikan_list %}
            {% for item_pendidikan_smp in loop_smp %}
                {% if item_pendidikan_smp.status == 'Aktif' %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{item_pendidikan.tahun}}</td>
                        <td>{{item_pendidikan.kampung.distrik.title}}-{{item_pendidikan.kampung.titles}} <br> {{item_pendidikan.create_date}} </td>
                        <td>{{item_pendidikan_smp.namasekolah}}</td>
                        <td>
                            <ul>
                                <li>Papan tulis :{{item_pendidikan_smp.jml_papan_tulis}}</li>
                                <li>Komputer :  {{item_pendidikan_smp.jml_papan_pc}}</li>
                                <li>Buku Paket : {{item_pendidikan_smp.jml_buku_paket}}</li>
                                <li>Jumlah Meja /Kursi : {{item_pendidikan_smp.jml_meja_kursi}}</li>
                            </ul>
                        </td>
                        <td>
                            <ul>
                                <li>Perpustakaan:  {{item_pendidikan_smp.jml_perpustakaan}}</li>
                                <li>Kantor: {{item_pendidikan_smp.jml_kantor}}</li>
                                <li>Laboratorium: {{item_pendidikan_smp.jml_lab}}</li>
                                <li>WC: {{item_pendidikan_smp.jml_wc}}</li>
                            </ul>
                        </td>
                        <td>{{item_pendidikan_smp.jml_ruang_belajar}} Ruang</td>
                        <td>{{item_pendidikan_smp.jml_murid}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru_oap}} Orang</td>
                        <td>{{item_pendidikan_smp.jml_guru_non_oap}} Orang</td>
                        <td>
                            <img src="{{item_pendidikan_smp.foto_smp.url}}"  width="100">
                        </td>
                       
                </tr>
                {% endif %}
           {% endfor %}
           {% endfor %}
        </tbody>
    </table>
</body>
</html>
